Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 10/09/2006, à 02:27

Shirow

[Résolu] Paquet amule-common cassé

Suite à un problème avec amule, et surtout son copain amule-common (http://forum.ubuntu-fr.org/viewtopic.php?id=61337), je me retrouve avec un paquet cassé.

sudo apt-get -f install n'arrive pas à résoudre le problème.
synaptique => edition => réparer les fichiers cassés ne fait rien.

Help moi, sinon je repasse sous windows hein !

Dernière modification par Shirow (Le 10/09/2006, à 02:36)


Mieux vaut être bourré que con, ça dure moins longtemps.

Hors ligne

#2 Le 10/09/2006, à 09:24

bapoumba

Re : [Résolu] Paquet amule-common cassé

Salut.
Peux-tu reposter ici ton sources.list ?
Essaye de commenter tout ce qui n'est pas dapper officiel de base, pour ne conserver que :

# Base
deb http://archive.ubuntu.com/ubuntu/ dapper main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ dapper main restricted universe multiverse

# Fix updates
deb http://archive.ubuntu.com/ubuntu/ dapper-updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ dapper-updates main restricted universe multiverse

# Backports
deb http://archive.ubuntu.com/ubuntu/ dapper-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ dapper-backports main restricted universe multiverse

# Security
deb http://security.ubuntu.com/ubuntu dapper-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted universe multiverse

sudo apt-get update pui upgrade (ou dist-upgrade), pour remettre ton système avec toutes les versions de base.
et sudo dpkg -r --force-all amule-common si ça ne suffit pas.

Tu postes aussi les erreurs que tu as en cours de route, si ça bloque.
J'ai fermé ton autre sujet smile


| Ubuntu Forums |
J'aime les fraises.

Hors ligne

#3 Le 10/09/2006, à 13:23

Shirow

Re : [Résolu] Paquet amule-common cassé

Bonjour,

J'ai copié ton sources.list à la place du mien.

Hier soir, j'avais réussis je ne sais pas comment, à me débarassé du problème. Synaptique était bien rentré dans l'ordre.

Néanmoins, lorsque je veux réinstallé Amule par les paquets, amule.common a tjs un problème (E: /var/cache/apt/archives/amule-common_2.1.0-ubuntu1_i386.deb: le sous-processus pre-installation script a retourné une erreur de sortie d'état 2).

La version des paquets étant la 2.1.0, j'ai essayé de téléchargé la version 2.1.3 ici : http://forum.amule.org/thread.php?threadid=10281&sid=7c5878028f0771d65b8d4bc4b9c29cd4

Et là miracle, l'installation de Amule a fonctionné (en plus, il n'y a pas de amule-common).

Je n'y comprends pas grand-chose .... (big king noob)

Dernière modification par Shirow (Le 10/09/2006, à 16:00)


Mieux vaut être bourré que con, ça dure moins longtemps.

Hors ligne

#4 Le 10/09/2006, à 18:07

bapoumba

Re : [Résolu] Paquet amule-common cassé

Bon, je passe ton sujet en [Résolu] (tu peux le faire toi même en retournant sur ton premier post > Modifier).
J'ai hésité à mettre [Miraculé] wink


| Ubuntu Forums |
J'aime les fraises.

Hors ligne

#5 Le 10/09/2006, à 18:50

Shirow

Re : [Résolu] Paquet amule-common cassé

Oki, merci pour l'aide wink


Mieux vaut être bourré que con, ça dure moins longtemps.

Hors ligne

Haut de page ↑